# Generated by Django 4.0.6 on 2022-08-03 13:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('SchoolApi', '0010_remove_leave_teacheremp_id_alter_leave_code'),
    ]

    operations = [
        migrations.AlterField(
            model_name='class',
            name='name',
            field=models.IntegerField(null=True, unique=True),
        ),
        migrations.AlterField(
            model_name='subject',
            name='name',
            field=models.CharField(max_length=100, null=True, unique=True),
        ),
    ]
